Discussion

1
Replies
40
Views
Close popover
Sudheer Meetakoti (SudheerM8610)
Wellsfargo

Wellsfargo
IN
SudheerM8610 Member since 2021 2 posts
Wellsfargo
Posted: 4 weeks ago
Last activity: 3 weeks 2 days ago
Closed

Activities - Authentication should be enabled

When we write an activity in 8.5.x we are forced to check the option "Require Authentication to run" else a severe warning is thrown. 

This is not the case until 8.4 version. we have upgraded our application to 8.5.x and the compliance score has come down sharply. Any specific reason why we need to use this option for simple utilities?

Any help will be greatly appreciated.

Pega Platform 8.5.2 Security Project Delivery Lead System Architect
Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Discussion, please write a new Discussion.